﻿@media screen and (max-width: 1280px) {
    .row > * {
        padding: 0 0 0 3em !important;
    }

    .row {
        margin: 0 0 -1px -3em !important;
    }

        .row.uniform > * {
            padding: 3em 0 0 3em !important;
        }

        .row.uniform {
            margin: -3em 0 -1px -3em !important;
        }
}
